<?php
$faqsDao = new \Dao\Faqs();
$faqsDao->getFaqPorId($conecta, base64_decode(filter_input(INPUT_GET, 'id')));
$faqsDao->data_alteracao = date('Y-m-d H:i:s');
$faqsDao->usuario_alterou = $_SESSION['id_usuario'];
$faqsDao->status = 'I';
$res = json_decode($faqsDao->excluir($conecta));
if ($res->data == 'Success')
    \Uteis\Funcoes::displayMessage('Confirmação', $res->message, 'faqs.php');
else
    \Uteis\Funcoes::displayMessage('Erro', $res->message, 'faqs.php', 'red');